[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.MaxLength

MaxLength : maximum length allowed for text string

## Declaration

Source position: stdctrls.pp line 744

`public property TCustomEdit.MaxLength: Integer read FMaxLength write SetMaxLength default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.